/*
Theme Name:     Macy - Model Agency Divi Theme
Theme URI:      https://macy.divicoded.com/
Description:    Showcase portfolios effortlessly and captivate visitors with seamless responsiveness. 
Author:         DiviCoded
Author URI:     https://divicoded.com/
Template:       Divi
Version:        1.0
*/

/* General */

:root {
	--color1: #58B19F;
	--color2: #2C3A47;
}

button#myBtn:before {
    content: '\45';
    font-family: ETmodules;
    color: #fff;
    position: absolute;
    left: 0px;
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size:40px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    border-radius: 50%;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }

/* Header Section */
.macy_icon_color .et-pb-icon {
	color:var(--color1) !important;
}
.macy_icon_color_2 .et-pb-icon,
.macy_icon_color_2 li a:before {
	color:var(--color2) !important;
	transition:all .5s ease!important;
}
.macy_icon_color_2 li a:hover:before {
	color:#fff !important;
}
.macy_header .et_pb_menu .et_pb_menu_inner_container:after {
	content:none;
}
.macy_header .et_pb_menu__menu>nav>ul>li>a {
	padding: 0!important;
	font-size: 18px;
	line-height: 27px;	
	position:relative;
	font-weight:400;
	color:#fff;
	transition:all .5s ease;
}
.macy_header .et_pb_menu__menu>nav>ul>li>a:hover {
	color:var(--color1);
	opacity:1 !important;
}
.macy_header .et_pb_menu__menu>nav>ul>li.menu-item-has-children>a {
	padding-right: 16px!important;
}
.macy_header .et_pb_menu__menu>nav>ul {
	gap:30px;
	margin:0;
}
.macy_header .et_pb_menu__menu>nav>ul> li.current-menu-item > a,
.macy_header .et_pb_menu__menu>nav>ul li a:hover, 
.macy_header .et_mobile_menu li>a:hover, 
.macy_header .et_mobile_menu li.current-menu-item>a {
	opacity: 1;
	color: var(--color1)!important;
}
.macy_header .et_pb_menu__menu>nav>ul>li ul li a {
	font-size:16px;
	line-height:27px;
	position:relative;
	width:240px;
	color:var(--color2);
	padding: 10px 20px;
	transition:all .5s ease;
}
.macy_header .et-menu-nav li ul.sub-menu {
	display:block !important;
}
.macy_header .et-menu>li,
.macy_header .et-menu-nav>ul ul {
	padding:0!important;
}
.macy_header .et-menu-nav li ul.sub-menu li a:hover {
	background:var(--color1);
	color:#fff !important;
}
.macy_header .et-menu-nav li ul.sub-menu li {
	padding:0 !important; 
}
.macy_header .nav li ul {
	border:0 !important;
}
.header_color_icon .et-pb-icon  {
	color:var(--color1) !important;
}
.macy_header .et_mobile_menu a.mobile-toggle-icon {
	height: 41px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: transparent!important;
	border: 0;
}
.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children>a:after, 
.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul>li.menu-item-has-children>a:after {
	font-family: ETmodules;
	font-weight: 600;
	position: absolute;
	font-size: 18px;
	content: '\33';
	top: 11px;
	transform: rotate(0);
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	right: 13px;
	color:var(--color3);
	transition: all .5s ease;
}
.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children.mobile-toggle-open> a:after, 
.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul li.menu-item-has-children.mobile-toggle-open> a:after,
.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul>li.menu-item-has-children ul>li.menu-item-has-children.mobile-toggle-open>a:after {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	color:var(--color1);
}
.macy_header .et_mobile_menu .menu-item-has-children {
	position: relative;
}
.macy_header .et_mobile_menu {
	border-top-color:var(--color1);
	padding:10px;
}
.macy_header .et_pb_menu__menu>nav>ul li ul li ul {
	top: 0px;
}
.macy_header .et_mobile_menu li li {
	padding-left: 2%;
}
.macy_header .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}
.macy_header .et_pb_menu__menu>nav>ul>li ul li a:after {
	top: 10px !important;
}
@media (max-width: 1500px) and (min-width: 981px){
	.macy_header .et_pb_menu_inner_container>.et_pb_menu__logo-wrap .et_pb_menu__logo img,
	.macy_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img {
		max-width:110px;
	}
}
@media (max-width:1330px) {
	.macy_header .et_pb_menu__menu>nav>ul>li>a {
		font-size:16px;
		line-height:25px;
	}
	.macy_header .et_pb_menu__menu>nav>ul {
		gap: 15px;
	}
} 
@media (max-width:1130px) and (min-width: 981px) {
	.macy_header {
		padding-left:20px!important;
	}
}
@media (max-width:1060px) {
	.macy_header .et_pb_menu__logo-wrap .et_pb_menu__logo {
		margin-right:15px!important;
	}
	.macy_header .et_pb_menu__menu>nav>ul {
		gap: 13px;
	}
	.macy_header .et_pb_menu__menu>nav>ul>li>a {
		font-size: 15px;
		line-height: 23px;
	}
	.macy_header_details {
		padding-left:20px!important;
	}
}
@media (max-width:980px) {
	.macy_header .et_mobile_menu ul.sub-menu {
		display: none!important;
		visibility: hidden!important;
		transition: all .5s ease;
	}
	.macy_header .et_mobile_menu .mobile-toggle-open ul.sub-menu.visible {
		display: block!important;
		visibility: visible!important;
		opacity: 1;
	}
	.macy_header .et_pb_menu__wrap .et_mobile_nav_menu .mobile_nav ul {
		background-color:var(--color2)!important;
	}
	.macy_header .et_mobile_menu li>a {
		color: #fff!important;
		transition: all .5s ease;
		font-size: 16px;
		line-height:21px;
		background-color: transparent!important;
		border: 0;
		font-weight: 500;
		padding: 10px;
	}
	.macy_header .mobile_nav .mobile_menu_bar:before,
	.macy_header .et_pb_menu__menu>nav>ul> li.current-menu-item > a,
	.macy_header .et_pb_menu__menu>nav>ul li a:hover, 
	.macy_header .et_mobile_menu li>a:hover,
	.macy_header .et_mobile_menu li.current-menu-item>a, 
	.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children.mobile-toggle-open> a,
	.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul li.menu-item-has-children.mobile-toggle-open> a, 
	.macy_header .et_mobile_nav_menu>.mobile_nav>ul>li.menu-item-has-children ul>li.menu-item-has-children ul>li.menu-item-has-children.mobile-toggle-open>a {
		opacity:1;
		color:var(--color1) !important;
	}
}
.macy-slide-sidebar.macy-transition {
	transition: 0.7s;
}
.macy-slide-sidebar .macy-close .et-pb-icon {
	color:var(--color1) !important;
	cursor: pointer;
}
.macy-slide-sidebar {
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
}
.macy-slide-sidebar.is-opened {
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
}

/* Hero Section */
.macy_hero_bottom .et_pb_main_blurb_image:before {
	content: '';
	top: -11px;
	bottom: -11px;
	left: -11px;
	right: -11px;
	position: absolute;
	background: var(--color1);
	opacity: 0.2;
	border-radius: 5px;
	z-index: -1;
}
.popup-open header .et_builder_inner_content,
.popup-open .et_pb_section,
.popup-open .et_pb_section .et_pb_row,
.popup-open .et_pb_section:before,
.popup-open .et_pb_section .et_pb_row .et_pb_column,
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module,
.popup-open .et_builder_inner_content,
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module li a.icon:before {
	z-index:auto!important;
}
.popup-open .et_pb_section .et_pb_row .et_pb_tabs_controls,
.popup-open .et_pb_section .et_pb_row .et_pb_button,
.popup-open .et_pb_accordion .et_pb_toggle_title:before,
.popup-open .et_pb_counter,
.popup-open .et_pb_fullwidth_code,
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et_pb_video,
.popup-open .et_pb_section .et_pb_bottom_inside_divider,
.popup-open .post .macy_blog_content {
	z-index:0!important;
}
.popup-open .et_pb_section .et_pb_row .et_pb_column .et_pb_module.et_pb_number_counter {
	z-index:-1!important;
}

/* Services Section */
.macy_services_box .macy_number_date{
	max-width:74px;
	height:74px;
	width: 100%;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	color: #fff;
	margin:13px;
	position: absolute;
	top: 0;
	left: 0;
	transition:all .5s ease;
}
.macy_services_box:hover .macy_number_date{
	background:var(--color1);
	color:var(--color2);
}	
.macy_services_box .macy_number_date:before {
	content: '';
	position: absolute;
	top: -13px;
	left: -13px;
	right: -13px;
	bottom: -13px;
	background: var(--color1);
	opacity: 0.1;
	border-radius: 50%;
	z-index:-1;
}
.macy_services_box:hover  .et_pb_blurb_content h4 {
	color:var(--color1);
}
.macy_services_grid .macy_number_date{
	color:var(--color2);
}
.macy_services_grid .macy_services_box{
	border: 1px solid var(--color1) !important;
}
@media (max-width: 767px) {
	.macy_services_box .macy_number_date{
		max-width:50px;
		height:50px;
		font-size: 20px;
	}
}

/* Model Section */
.macy_model .et_pb_blurb_container {
	position: absolute;
	left: 20px;
	right: 20px;
	background: #fff;
	bottom: 0;
	border-radius: 5px 5px 0 0;
	padding:30px;
	transition:all .5s ease;
	overflow: hidden;
}
.macy_model:hover .et_pb_blurb_container {
	bottom:20px;
	border-radius:5px;
	background:var(--color1);
}
.macy_model .et_pb_blurb_description {
	opacity:0;
	height:0;
	transition:all .5s ease;	
}
.macy_model:hover .et_pb_blurb_description {
	opacity:1;
	height:auto;
	margin:15px 0 0;
}
.macy_model .et_pb_blurb_description ul {
	display:flex;
	flex-direction:column;
	padding:0;
	margin:0;
	list-style:none;
	gap:10px;
}
.macy_model:hover .et_pb_module_header {
	color:#fff!important;
}
.macy_model .et_pb_main_blurb_image:before {
	content:'';
	top:0;
	left:0;
	bottom:0;
	right:0;
	position:absolute;
	background:var(--color2);
	opacity:0;
	transition:all .5s ease;
	border-radius:5px;
}
.macy_model:hover .et_pb_main_blurb_image:before {
	opacity:0.8;
}
.macy_model .et_pb_main_blurb_image img {
	width:100%;
}
@media(max-width:1500px) {
	.macy_model .et_pb_blurb_container {
		left: 15px;
		right: 15px;
		padding: 15px;
	}
	.macy_model:hover .et_pb_blurb_container {
		bottom: 15px;
	}
}
@media(max-width:1370px) and (min-width:981px) {
	.macy_model_grid {
		grid-template-columns:repeat(3,1fr)!important;
	}
}

/* Text Scroll Section */
.macy_text_scroll ul {
	display:flex;
	align-items:center;
	gap:50px;
	padding:0;
	list-style:none;
}
.macy_text_scroll ul li {
	position: relative;
	font-size: 50px;
	line-height: 75px;
	font-weight: 700;
	color: var(--color2);
	display: flex;
	align-items: center;
	gap: 50px;
}
.macy_text_scroll ul li:before {
	content:'\2217';
	font-size:70px;
}
@media(max-width:767px) {
	.macy_text_scroll ul li {
		font-size: 44px;
		line-height: 54px;
	}
	.macy_text_scroll ul li:before {
		font-size: 60px;
	}
}

/* Agencies Section */
.macy_agencies_box .et_pb_image_wrap img {
	width: 100%;
	height: 100%;
	max-width: 100%;
}
.macy_agencies_box .et_pb_image_wrap:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: var(--color2);
	opacity:0;
	border-radius: 5px;
	transition: all 0.5s ease;
}
.macy_agencies_box .et_pb_image_wrap:after {
	content: '\26';
	font-family: 'ETMODULES';
	max-width: 50px;
	height: 50px;
	width: 50px;
	background: var(--color1);
	color: var(--color2);
	font-size: 25px;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) scale(0);
	-ms-transform: translate(-50%, -50%) scale(0);
	-webkit-transform: translate(-50%, -50%) scale(0);
	border-radius: 5px;
	transition: all 0.5s ease;
}
.macy_agencies_box:hover .et_pb_image_wrap:before{
	opacity:0.8;
}
.macy_agencies_box:hover .et_pb_image_wrap:after {
	transform: translate(-50%, -50%) scale(1);
	-webkit-transform: translate(-50%, -50%) scale(1);
	-ms-transform: translate(-50%, -50%) scale(1);
}

/* Gallery Section */
.macy_gallery .et_pb_gallery_items {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}
.macy_gallery .et_pb_gallery_items .et_pb_gallery_item {
	width:100%;
	max-width:100%;
	height:100%;
	margin-right:0%;
	margin-bottom:0%;
}
.macy_gallery .et_pb_gallery_items .et_pb_gallery_image,
.macy_gallery .et_pb_gallery_items .et_pb_gallery_image img{
	width:100%;
	height:100%;
	max-width:100%;
	object-fit:cover;
}
.macy_gallery .et_overlay:before {
	content: '\4c';
	color: #fff;
	opacity: 1;
	z-index: 56;
	font-size: 62px;
	transition:all .5s ease;
}
.macy_gallery .et_pb_gallery_image:hover .et_overlay {
	opacity:0.5;
}
.macy_gallery .et_pb_gallery_items:after  {
	display:none;
}
@media (max-width: 980px) {
	.macy_gallery .et_pb_gallery_items {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 767px) {
	.macy_gallery .et_pb_gallery_items {
		grid-template-columns: repeat(1, 1fr);
	}
}

/* Testimonial Section */
.macy_testionials .macy_testimonial_box {
	display:flex;
	align-items:center;
	gap:20px;
	justify-content:center;
	order:2;
	margin-top:50px;
}
.macy_testionials .et_pb_testimonial_portrait {
	margin: 0 !important;
	max-width:70px;
	width:100%;
	height: 70px;
	border-radius: 10px;
}
.macy_testionials .et_pb_testimonial_portrait:before {
	content:none;
}
.macy_testionials .macy_testimonial_content .et_pb_testimonial_author {
	margin-top:0;
}
.macy_testionials .et_pb_testimonial_content p{
	padding-bottom:0;
	text-align:center;
	padding-top: 50px;
	margin-top:0 !important;
}
.macy_testimonial_slider .slick-track {
	display:flex;
	gap:133px;
}
.macy_testimonial_slider .macy_testionials {
	opacity:0.2;
	transition:all 0.5s ease;
} 
.macy_testimonial_slider .slick-center{
	opacity:1 !important;
}
.macy_testimonial_slider .slick-list {
	padding:0!important;
	margin:0 -22%;
}
.macy_testimonial_slider .slick-dots{
	display:flex;
	align-items:center;
	padding:0;
	justify-content:center;
	list-style-type:none;
	gap:10px;
	height:15px;
	margin-top:50px;
}
.macy_testimonial_slider .slick-dots li{  
	display:flex;
	height:15px;
}
.macy_testimonial_slider .slick-dots li button{
	font-size:0;
	border:0;
	width:30px;
	height:15px;
	line-height:15px;
	border-radius:50px;
	background-color:var(--color2);
	display:block;
	padding:0;
	cursor:pointer;
	transition:all 0.5s ease;
	opacity:0.2;
}
.macy_testimonial_slider .slick-dots li.slick-active button{
	width:50px;
	opacity:1;
}
@media (max-width: 1200px) {  
	.macy_testionials .macy_testimonial_box,
	.macy_testionials .et_pb_testimonial_content p{
		margin-top:40px;
	}
	.macy_testimonial_slider .slick-dots{
		margin-top:30px;
	}
	.macy_testimonial_slider .slick-list {
		margin: 0 0 0 -22%;
	}
	.macy_testimonial_slider .slick-track {
		gap: 50px;
	}
}
@media (max-width: 767px) { 
	.macy_testionials .macy_testimonial_box,
	.macy_testionials .et_pb_testimonial_content p{
		margin-top:30px;
	}
	.macy_testimonial_slider .slick-list {
		margin: 0;
	}
	.macy_testimonial_slider .slick-track {
		gap: 40px;
	}
}

/* Team Section */
@media (max-width: 980px) {
	.macy_team .et_pb_team_member_image img{
		max-width: 100%;
		height: 100%;
		width: 100%;
	}
}

/* Faq Section */
.macy_faq .et_pb_toggle_open .et_pb_toggle_title {
	background:var(--color1);
	border-color:var(--color1)!important;
}
.macy_faq .et_pb_toggle_open .et_pb_toggle_title:before {
	color:var(--color1)!important;
	content:'\4b'!important;
}
.macy_faq .et_pb_toggle_title:after {
	content:'';
	width:30px;
	height:30px;
	background-color:var(--color2);
	margin:0!important;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	right:15px!important;
	opacity:0.1;
	position:absolute;
	border-radius:5px;
	transition:all .5s ease;
}
.macy_faq .et_pb_toggle_open .et_pb_toggle_title:after {
	background-color:#fff;
	opacity:1;
}

/* Blog Section */
.macy_blog .post {
	margin:0!important;
}
.macy_blog .et_pb_ajax_pagination_container {
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:30px;
}
.macy_blog_2_col .et_pb_ajax_pagination_container {
	grid-template-columns:repeat(2,1fr);
}
.macy_blog_4_col .et_pb_ajax_pagination_container {
	grid-template-columns:repeat(4,1fr);
}
.macy_blog .post .macy_blog_content {
	margin:-60px 20px 0;
	border:1px solid var(--color2);
	border-radius:5px;
	background:#fff;
	padding:0 20px 20px;
	display:flex;
	flex-direction:column;
	position: relative;
	z-index:1;
}
.macy_blog .post .entry-featured-image-url {
	margin:0!important;
	position:relative;
}
.macy_blog .post .entry-featured-image-url:before {
	content:'';
	top:0;
	bottom:0;
	left:0;
	right:0;
	position:absolute;
	background:var(--color2);
	transition:all .5s ease;
	opacity:0;
	z-index:1;
}
.macy_blog .post:hover .entry-featured-image-url:before {
	opacity:0.8;
}
.macy_blog .post:hover .post-meta {
	background:var(--color1)!important;
}
.macy_blog .post .more-link:after {
	content:'\24';
	font-family:ETmodules;
}
.macy_blog .post:hover .more-link {
	color:var(--color1)!important;
}
.macy_blog .post .author {
	margin-right:10px;
}
.macy_blog .post .published {
	padding-left:17px;
	position:relative;
}
.macy_blog .post .published:before {
	content:'';
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	width:7px;
	height:7px;
	background:#fff;
	border-radius:10px;
	left:0;
	position:absolute;
}
.macy_blog .post .post-meta {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
	align-items: center;
	justify-content: center;
}
.macy_blog .post:after {
	content:none;
}
@media(max-width:1200px) {
	.macy_blog_4_col .et_pb_ajax_pagination_container {
		grid-template-columns:repeat(3,1fr);
	}
}
@media(min-width:981px) {
	.macy_blog_left_img .et_pb_ajax_pagination_container {
		grid-template-columns: repeat(1, 1fr);
	}
	.macy_blog_left_img .post {
		display:flex;
		align-items:center;
		border:1px solid var(--color2);
		border-radius:5px;
		gap:0px;
	}
	.macy_blog_left_img .post .macy_blog_content {
		margin: 0;
		border: 0;
		background: transparent;
		padding: 0;
		align-items: baseline;
		width: 100%;
		text-align: left;
		padding:30px;
	}
	.macy_blog_left_img .post .post-meta {
		margin: 0;
	}
	.macy_blog_left_img .post .entry-featured-image-url {
		max-width: 500px;
		width: 100%;
		margin: 0;
	}
	.macy_blog_right_img .post {
		flex-direction: row-reverse;
	}
}
@media(max-width:980px) {
	.macy_blog .et_pb_ajax_pagination_container {
		grid-template-columns:repeat(2,1fr);
	}
}
@media(max-width:767px) {
	.macy_blog .et_pb_ajax_pagination_container {
		grid-template-columns:repeat(1,1fr);
	}
	.macy_blog .post .macy_blog_content {
		padding:0 10px 20px;
		margin: -60px 10px 0;
	}
}

/* Form Section */
.macy_form form p label {
	display:block;
	margin: 0 0 15px;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: var(--color2);
}
.macy_form form p input,
.macy_form form p select,
.macy_form form p textarea {
	border-radius:5px!important;
	border:1px solid var(--color2)!important;
	color:var(--color2)!important;
}
.macy_form form p input:placeholder,
.macy_form form p select:placeholder,
.macy_form form p textarea:placeholder {
	color:var(--color2)!important;
}
.macy_form form p input:focus,
.macy_form form p select:focus,
.macy_form .et_pb_contact form p.et_pb_contact_field textarea:focus {
	border-color:var(--color1)!important;
}
.macy_form form .et_contact_bottom_container {
	padding: 0 0 0 3%;
	float:left;
	margin:0;
}
.macy_form form p[data-type="select"]:after {
	bottom: 19px;
	border-top-color: var(--color2);
	right: 20px;
	top:auto;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}

/* Timeline */
.macy_timeline .macy_date {
	padding: 20px;
	background: var(--color2);
	color: #fff;
	position: absolute;
	line-height: 36px;
	font-size: 24px;
	font-weight: 700;
	border-radius: 5px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	top: 50%;
	right: -208px;
	transition:all .5s ease;
}
.macy_timeline_even .macy_date {
	left: -208px;
	right:auto;
}
.macy_timeline:hover .macy_date {
	background: var(--color1);
}
@media(max-width:767px) {
	.macy_timeline .macy_date ,
	.macy_timeline_even .macy_date {
		transform: translateY(0);
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		top: -70px;
		left: 53px;
		right: auto;
		padding: 15px;
		font-size: 20px;
		line-height: 30px;
	}
}

/* 404 Page */
.macy_404_text marquee ul {
	display:flex;
	gap:43px;
	padding:0;
	margin:0;
	list-style:none;
}
.macy_404_text marquee ul li {
	font-weight: 600;
	font-size: 70px;
	line-height: 105px;
	color:var(--color2);
	position:relative;
	padding-left:109px;
}
.macy_404_text marquee ul li:before {
	content:'';
	width:66px;
	height:10px;
	background:var(--color2);
	position:absolute;
	border-radius:5px;
	top:50%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	left:0;
}
.macy_404_text marquee ul li:nth-child(even) {
	color:transparent;
	-webkit-text-stroke: 1px var(--color2);
}
@media(max-width:980px) {
	.macy_404_text marquee ul li {
		font-size: 60px;
		line-height: 70px;
	}
}
@media(max-width:767px) {
	.macy_404_text marquee ul li {
		font-size: 50px;
		line-height: 60px;
	}
}

/* Blog Details */
#commentform {
	padding-bottom: 0;
	display:flex;
	flex-direction:column;
}
#commentform .comment-form-comment {
	order:4;
}
#commentform .comment-form-cookies-consent {
	order:5;
}
#commentform .form-submit {
	order:6;
	text-align:left;
}
.macy_blog_sidebar_post .et_pb_ajax_pagination_container { 
	display:flex;
	flex-direction:column;
	gap:20px;
}
.macy_blog_sidebar_post .post {
	margin:0;
	padding:0;
	display:flex;
	align-items:center;
	gap:10px;
}
.macy_blog_sidebar_post .entry-featured-image-url, 
.macy_blog_sidebar_post .entry-featured-image-url img {
	margin: 0;
	max-width: 100px;
	width: 100%;
	height: 100px;
}
.macy_blog_sidebar_post .post:after {
	content:none;
}
@media(max-width:575px) {
	.macy_blog_sidebar_post .post {
		flex-direction:column;
		align-items: baseline;
	}
}